ja:
  faker:
    games:
      pokemon:
        names: ["フシギダネ", "フシギソウ", "フシギバナ", "ヒトカゲ", "リザード", "リザードン", "ゼニガメ", "カメール", "カメックス", "キャタピー", "トランセル", "バタフリー", "ビードル", "コクーン", "スピアー", "ポッポ", "ピジョン", "ピジョット", "コラッタ", "ラッタ", "オニスズメ", "オニドリル", "アーボ", "アーボック", "ピカチュウ", "ライチュウ", "サンド", "サンドパン", "ニドラン♀", "ニドリーナ", "ニドクイン", "ニドラン♂", "ニドリーノ", "ニドキング", "ピッピ", "ピクシー", "ロコン", "キュウコン", "プリン", "プクリン", "ズバット", "ゴルバット", "ナゾノクサ", "クサイハナ", "ラフレシア", "パラス", "パラセクト", "コンパン", "モルフォン", "ディグダ", "ダグトリオ", "ニャース", "ペルシアン", "コダック", "ゴルダック", "マンキー", "オコリザル", "ガーディ", "ウインディ", "ニョロモ", "ニョロゾ", "ニョロボン", "ケーシィ", "ユンゲラー", "フーディン", "ワンリキー", "ゴーリキー", "カイリキー", "マダツボミ", "ウツドン", "ウツボット", "メノクラゲ", "ドククラゲ", "イシツブテ", "ゴローン", "ゴローニャ", "ポニータ", "ギャロップ", "ヤドン", "ヤドラン", "コイル", "レアコイル", "カモネギ", "ドードー", "ドードリオ", "パウワウ", "ジュゴン", "ベトベター", "ベトベトン", "シェルダー", "パルシェン", "ゴース", "ゴースト", "ゲンガー", "イワーク", "スリープ", "スリーパー", "クラブ", "キングラー", "ビリリダマ", "マルマイン", "タマタマ", "ナッシー", "カラカラ", "ガラガラ", "サワムラー", "エビワラー", "ベロリンガ", "ドガース", "マタドガス", "サイホーン", "サイドン", "ラッキー", "モンジャラ", "ガルーラ", "タッツー", "シードラ", "トサキント", "アズマオウ", "ヒトデマン", "スターミー", "バリヤード", "ストライク", "ルージュラ", "エレブー", "ブーバー", "カイロス", "ケンタロス", "コイキング", "ギャラドス", "ラプラス", "メタモン", "イーブイ", "シャワーズ", "サンダース", "ブースター", "ポリゴン", "オムナイト", "オムスター", "カブト", "カブトプス", "プテラ", "カビゴン", "フリーザー", "サンダー", "ファイヤー", "ミニリュウ", "ハクリュー", "カイリュー", "ミュウツー", "ミュウ", "チコリータ", "ベイリーフ", "メガニウム", "ヒノアラシ", "マグマラシ", "バクフーン", "ワニノコ", "アリゲイツ", "オーダイル", "オタチ", "オオタチ", "ホーホー", "ヨルノズク", "レディバ", "レディアン", "イトマル", "アリアドス", "クロバット", "チョンチー", "ランターン", "ピチュー", "ピィ", "ププリン", "トゲピー", "トゲチック", "ネイティ", "ネイティオ", "メリープ", "モココ", "デンリュウ", "キレイハナ", "マリル", "マリルリ", "ウソッキー", "ニョロトノ", "ハネッコ", "ポポッコ", "ワタッコ", "エイパム", "ヒマナッツ", "キマワリ", "ヤンヤンマ", "ウパー", "ヌオー", "エーフィ", "ブラッキー", "ヤミカラス", "ヤドキング", "ムウマ", "アンノーン", "ソーナンス", "キリンリキ", "クヌギダマ", "フォレトス", "ノコッチ", "グライガー", "ハガネール", "ブルー", "グランブル", "ハリーセン", "ハッサム", "ツボツボ", "ヘラクロス", "ニューラ", "ヒメグマ", "リングマ", "マグマッグ", "マグカルゴ", "ウリムー", "イノムー", "サニーゴ", "テッポウオ", "オクタン", "デリバード", "マンタイン", "エアームド", "デルビル", "ヘルガー", "キングドラ", "ゴマゾウ", "ドンファン", "ポリゴン2", "オドシシ", "ドーブル", "バルキー", "カポエラー", "ムチュール", "エレキッド", "ブビィ", "ミルタンク", "ハピナス", "ライコウ", "エンテイ", "スイクン", "ヨーギラス", "サナギラス", "バンギラス", "ルギア", "ホウオウ", "セレビィ"]
        locations: ["マサラタウン", "トキワシティ", "トキワのもり", "ニビシティ", "おつきみやま", "ハナダシティ", "イワヤマトンネル", "クチバシティ", "むじんはつでんしょ", "シオンタウン", "タマムシシティ", "ヤマブキシティ", "セキチクシティ", "サファリゾーン", "サイクリングロード", "ふたごじま", "グレンじま", "セキエイこうげん"]
        moves: ["すいとる", "ようかいえき", "とける", "こうそくいどう", "ドわすれ", "オーロラビーム", "たまなげ", "バリアー", "がまん", "しめつける", "かみつく", "ふぶき", "のしかかり", "ホネこんぼう", "ホネブーメラン", "あわ", "バブルこうせん", "からではさむ", "れんぞくパンチ", "あやしいひかり", "ねんりき", "からみつく", "テクスチャー", "カウンター", "クラブハンマー", "いあいぎり", "まるくなる", "あなをほる", "かなしばり", "ピヨピヨパンチ", "にどげり", "おうふくビンタ", "かげぶんしん", "すてみタックル", "りゅうのいかり", "ゆめくい", "ドリルくちばし", "じしん", "タマゴばくだん", "ひのこ", "だいばくはつ", "だいもんじ", "ほのおのパンチ", "ほのおのうず", "じわれ", "かえんほうしゃ", "フラッシュ", "そらをとぶ", "きあいだめ", "みだれづき", "みだれひっかき", "へびにらみ", "なきごえ", "せいちょう", "ハサミギロチン", "かぜおこし", "かたくなる", "くろいきり", "ずつき", "とびひざげり", "つのでつく", "つのドリル", "ハイドロポンプ", "はかいこうせん", "ひっさつまえば", "さいみんじゅつ", "れいとうビーム", "れいとうパンチ", "とびげり", "からてチョップ", "スプーンまげ", "きゅうけつ", "やどりぎのタネ", "にらみつける", "したでなめる", "ひかりのかべ", "あくまのキッス", "けたぐり", "ヨガのポーズ", "メガドレイン", "メガトンキック", "メガトンパンチ", "ゆびをふる", "ものまね", "ちいさくなる", "オウムがえし", "しろいきり", "ナイトヘッド", "ネコにこばん", "つつく", "はなびらのまい", "ミサイルばり", "どくガス", "どくのこな", "どくばり", "はたく", "サイケこうせん", "サイコキネシス", "サイコウェーブ", "でんこうせっか", "いかり", "はっぱカッター", "かまいたち", "じこさいせい", "リフレクター", "ねむる", "ほえる", "いわなだれ", "いわおとし", "まわしげり", "すなかけ", "ひっかく", "いやなおと", "ちきゅうなげ", "じばく", "かくばる", "うたう", "ロケットずつき", "ゴッドバード", "たたきつける", "きりさく", "ねむりごな", "ヘドロこうげき", "スモッグ", "えんまく", "タマゴうみ", "ソーラービーム", "ソニックブーム", "とげキャノン", "はねる", "キノコのほうし", "ふみつけ", "かいりき", "いとをはく", "わるあがき", "しびれごな", "じごくぐるま", "みがわり", "いかりのまえば", "ちょうおんぱ", "なみのり", "スピードスター", "つるぎのまい", "たいあたり", "しっぽをふる", "とっしん", "テレポート", "あばれる", "かみなり", "かみなりパンチ", "でんきショック", "でんじは", "10まんボルト", "どくどく", "へんしん", "トライアタック", "ダブルニードル", "はさむ", "つるのムチ", "みずでっぽう", "たきのぼり", "ふきとばし", "つばさでうつ", "からにこもる", "まきつく"]
